@charset "utf-8";

.ttl_page{
  margin-bottom: 50px;
}
.lead{
  margin-bottom: 90px;
  text-align: center;
}
.underWrapper{
  padding-bottom: 0;
}
.section_feature{
  background-color: #fff;
  background-position: center center;
  background-repeat: no-repeat;
}
.section_feature:nth-child(odd){
  background-color: #fcfbee;
}
.feat01{
  min-height: 350px;
  background-image: url(../img/appeal/bg_feature01.png);
}
.feat02{
  min-height: 295px;
  background-image: url(../img/appeal/bg_feature02.png);
}
.feat03{
  min-height: 297px;
  background-image: url(../img/appeal/bg_feature03.png);
}
.feat04{
  min-height: 300px;
  background-image: url(../img/appeal/bg_feature04.png);
}
.feat05{
  min-height: 308px;
  background-image: url(../img/appeal/bg_feature05.png);
}
.feat06{
  min-height: 300px;
  background-image: url(../img/appeal/bg_feature06.png);
}
.section_feature .inner{
  max-width: 960px;
  margin: 0 auto;
  padding: 40px 60px 30px;
}
.section_feature .text{
  max-width: 690px;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 2;
}
.section_feature .caption{
  margin-top: 30px;
  font-weight: bold;
  font-size: 16px;
  font-size: 1.6rem;
}
.section_feature .list_item{
  max-width: 500px;
}
.section_feature .list_item li{
  float: left;
  width: 15em;
}
.section_feature .list_item li:nth-child(3n+2){
  width: 12.5em;
}
.section_feature .list_item li:before{
  content: "●";
  color: #ed8599;
}

@media only screen and (max-width: 960px) {
  .section_feature{
    min-height: 0;
    background-size: 100% auto;
  }
  .section_feature .inner{
    width: auto;
    padding: 6% 4%;
  }
  .section_feature .sec_title{
    width: 75%;
  }
  .section_feature .text{
    width: 75%;
    line-height: 1.6;
  }
  .section_feature .caption{
    margin: 3% 0;
    line-height: 1.5;
  }
  .section_feature .list_item{
    max-width: none;
  }
  .section_feature .list_item li,
  .section_feature .list_item li:nth-child(n){
    width: 50%;
  }
}

@media only screen and (max-width: 767px) {
  .ttl_page{
    margin-bottom: 5%;
  }
  .lead{
    margin-bottom: 9%;
  }
  .section_feature{
    background-image: none;
    background-position: center top;
  }
  .feat01{
    background-image: url(../img/appeal/bg_feature01_sp.png);
  }
  .feat02{
    background-image: url(../img/appeal/bg_feature02_sp.png);
  }
  .feat03{
    background-image: url(../img/appeal/bg_feature03_sp.png);
  }
  .feat04{
    background-image: url(../img/appeal/bg_feature04_sp.png);
  }
  .feat05{
    background-image: url(../img/appeal/bg_feature05_sp.png);
  }
  .feat06{
    background-image: url(../img/appeal/bg_feature06_sp.png);
  }
  .section_feature .inner{
    min-height: 0;
  }
  .section_feature .sec_title{
    width: auto;
  }
  .section_feature .caption{
    margin-top: 6%;
  }
  .section_feature .text{
    width: auto;
  }
}
